.pageContainer {
    min-width: 0;
}

.formButtonHolderAlignText {
    padding-left: 0;
}

.errorTitle{
    padding-left: 0;
}

.ui-button.lightBlueButton.error.left{
    margin-left: 0;
}

@media only screen and (max-width: 1024px) {

    #footer #content.error {
        width: auto;
    }

    #footer {
        width: auto;
        padding-left: 10px;
        padding-right: 10px;
    }

    #header {
        min-width: 0;
    }

    #viewport {
        min-width: 0;
    }

    #mainContent {
        min-width: 0;
    }

    .pageContainer.error {
        padding-right: 10px;
        padding-left: 10px;
        padding-top: 239px;
        min-width: 0;
        width: auto;
    }

}


@media only screen and (max-width: 768px) {

    .ui-button.right {
        width: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .ui-button.lightBlueButton.error.left {
        margin-left: 0;
        width: 100%;
    }

    .formButtonHolder {
        height: 100px;
    }

    #logoContainer {
        display: none;
    }

    .pageContainer.error {
        padding-top: 100px !important;
    }
}
